Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-4003

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-4003
Last Modified 20 Sep 2008 12:41:35
Published 04 Dec 2005 07:03:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-4003

Summary

Multiple SQL injection vulnerabilities in Absolute Shopping Package Solutions (ASPS) Shopping Cart Professional 2.9d and earlier, and Lite 2.1 and earlier, allow remote attackers to execute arbitrary SQL commands via the (1) srch_product_name parameter to adv_search.asp and (2) b_search parameter to bsearch.asp. NOTE: the original disclosure was specifically only for an XSS issue, but the CVE description was for SQL injection. Since the original disclosure, SQL injection vectors have been reported. This CVE might be REJECTed or significantly altered pending additional information.

Vulnerable Systems

Application

  • Asps Shopping Cart 2.1

  • Asps Shopping Cart 2.9d


References

BID - 15694

MISC - http://pridels0.blogspot.com/2005/12/asps-shopping-cart-professional-and.html


Last Updated: 27 May 2016 10:41:08